package types

import "time"

// Temperature ...
type Temperature struct {
	TemperatureID       string     `json:"temperature_id"`
	TemperatureValue    float64    `json:"temperature_value,string"`
	TemperatureFromDate time.Time  `json:"temperature_from_date"`
	TemperatureTillDate time.Time  `json:"temperature_till_date"`
	SensorID            string     `json:"sensor_id"`
	CreationDate        *time.Time `json:"creation_date"`
	UpdateDate          *time.Time `json:"update_date"`
}
