package prittyprint

import "fmt"

func FormatErrors(errors []error) error {
	if len(errors) > 0 {
		errMsg := ""
		for _, err := range errors {
			errMsg = fmt.Sprintf("%v\n%v", errMsg, err.Error())
		}
		return fmt.Errorf(errMsg)
	}
	return nil
}
