package types

import "time"

// Device ...
type Device struct {
	DeviceID           string    `json:"device_id"`
	DeviceName         string    `json:"device_name"`
	DeviceLocation     *string   `json:"device_location"`
	DeviceLastContact  time.Time `json:"device_last_contact"`
	HumidityLogfile    string    `json:"humidity_logfile"`
	TemperatureLogfile string    `json:"temperature_logfile"`
	CreationDate       time.Time `json:"creation_date"`
}
